Module | Compass::SassExtensions::Sprites::ImageMethods
In: | lib/compass/sass_extensions/sprites/image_methods.rb

### Methods

has_active? has_hover? has_target? image_for sprite_names

### Public Instance methods

has_active?(name)

Returns true if the image name has an active selector image

has_hover?(name)

Returns true if the image name has a hover selector image

has_target?(name)

Returns true if the image name has a target selector image

image_for(name)

Fetches the Sprite::Image object for the supplied name

sprite_names()

Return and array of image names that make up this sprite

[Validate]